<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>SD Team, FS22:Vyciokazz, Edit:Toch</author>
    <version>1.1.0.2</version>
    <title>
        <en>ZiL MMZ-554/130 ZSK-10-F</en>
		<de>ZiL MMZ-554/130 ZSK-10-F</de>
		<ru>ЗиЛ ММЗ-554/130 ЗСК-10-Ф</ru>
    </title>
    <description>
        <en>
            <![CDATA[ZiL MMZ-554/130 ZSK-10-F]]>
        </en>
        <de>
            <![CDATA[ZiL MMZ-554/130 ZSK-10-F]]>
        </de>
		<ru>
            <![CDATA[ЗиЛ ММЗ-554/130 ЗСК-10-Ф]]>
        </ru>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <vehicleTypes>
		<type name="zil554" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">			
        </type>		
		<type name="ziloverload" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="pipe" />
	    </type>		
		<type name="zil554fold" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">			
        </type>
    </vehicleTypes>
	
	<storeItems>
	    <storeItem xmlFilename="Zil_554.xml"/>
		<storeItem xmlFilename="Zil_ZSK.xml"/>
    </storeItems>
	
	<brands>
        <brand name="ZIL" title="ЗиЛ" image="brand.dds"/>
    </brands>
	
	<l10n>
	    <text name="kuzov">                  <en>Fog lights</en>       <de>Nebelscheinwerfer</de>      <ru>Кузов</ru></text>
	    <text name="configuration_nomer">    <en>Number selection</en> <de>Kennzeichen</de>            <ru>Номерной знак</ru></text>
		<text name="wheels">                 <en>Wheels</en>           <de>Räder</de>                  <ru>Колёса</ru></text>
	    <text name="configuration_twoColor"> <en>Two color</en>        <de>Two color</de>              <ru>Двухцветный диск</ru></text>
		<text name="design">                 <en>Maska</en>            <de>Maska</de>                  <ru>Дизайн</ru></text>
		<text name="option_1">               <en>Option 1</en>         <de>Variante 1</de>             <ru>Вариант 1</ru></text>	
	    <text name="option_2">               <en>Option 2</en>         <de>Variante 2</de>             <ru>Вариант 2</ru></text>	
        <text name="option_3">               <en>Option 3</en>         <de>Variante 3</de>             <ru>Вариант 3</ru></text>
		<text name="option_4">               <en>Option 4</en>         <de>Variante 4</de>             <ru>Вариант 4</ru></text>	
	    <text name="option_5">               <en>Option 5</en>         <de>Variante 5</de>             <ru>Вариант 5</ru></text>	
        <text name="option_6">               <en>Option 6</en>         <de>Variante 6</de>             <ru>Вариант 6</ru></text>
		<text name="option_7">               <en>Option 7</en>         <de>Variante 7</de>             <ru>Вариант 7</ru></text>	
	    <text name="option_8">               <en>Option 8</en>         <de>Variante 8</de>             <ru>Вариант 8</ru></text>	
        <text name="option_9">               <en>Option 9</en>         <de>Variante 9</de>             <ru>Вариант 9</ru></text>
		<text name="option_10">              <en>Option 10</en>        <de>Variante 10</de>            <ru>Вариант 10</ru></text>	
	    <text name="option_11">              <en>Option 11</en>        <de>Variante 11</de>            <ru>Вариант 11</ru></text>	
        <text name="option_12">              <en>Option 12</en>        <de>Variante 12</de>            <ru>Вариант 12</ru></text>	
	    <text name="J187">                   <en>J187</en>             <de>J187</de>                   <ru>"Арочная" Я-187</ru> </text>
		<text name="lenta">                  <en>Fog lights</en>       <de>Nebelscheinwerfer</de>      <ru>Солнцезащитная полоса</ru></text>
		<text name="turn">                   <en>Fog lights</en>       <de>Nebelscheinwerfer</de>      <ru>Боковые повторители</ru></text>
	    <text name="ptf">                    <en>Fog lights</en>       <de>Nebelscheinwerfer</de>      <ru>ПТФ</ru></text>
		<text name="vedro">                  <en>Fog lights</en>       <de>Nebelscheinwerfer</de>      <ru>Ведро</ru></text>
	    <text name="no">                     <en>No</en>               <de>Ohne nebelscheinwerfer</de> <ru>Нет</ru></text>	
	    <text name="yes">                    <en>Yes</en>              <de>Mit nebelscheinwerfer</de>  <ru>Есть</ru></text>
		<text name="Gray">                   <en>Gray</en>             <de>Grau</de>                   <ru>Серый</ru></text>
        <text name="Black">                  <en>Black</en>            <de>Schwarz</de>                <ru>Чёрный</ru></text>
        <text name="Red">                    <en>Red</en>              <de>Rot</de>                    <ru>Красный</ru></text>
        <text name="Orange">                 <en>Orange</en>           <de>Orange</de>                 <ru>Оранжевый</ru></text>
        <text name="Beige">                  <en>Beige</en>            <de>Beige</de>                  <ru>Бежевый</ru></text>
		<text name="Hacks">                  <en>Hacks</en>            <de>Khaki</de>                  <ru>Хаки</ru></text>
        <text name="Green">                  <en>Green</en>            <de>Grün</de>                   <ru>Зелёный</ru></text>
        <text name="Blue">                   <en>Blue</en>             <de>Blau</de>                   <ru>Синий</ru></text>	
        <text name="White">                  <en>White</en>            <de>Weiß</de>                   <ru>Белый</ru></text>
	</l10n>
</modDesc>
